#Translation
#Thu Feb 08 09:53:56 CET 2018
.translator=Thomas Mueller
a.help=Help
a.language=English
a.lynxNotSupported=Sorry, Lynx not supported yet
a.password=Password
a.remoteConnectionsDisabled=Sorry, remote connections ('webAllowOthers') are disabled on this server.
a.title=H2 Console
a.tools=Tools
a.user=User Name
admin.executing=Executing
admin.ip=IP
admin.lastAccess=Last Access
admin.lastQuery=Last Query
admin.no=no
admin.notConnected=not connected
admin.url=URL
admin.yes=yes
adminAllow=Allowed clients
adminConnection=Connection security
adminHttp=Use unencrypted HTTP connections
adminHttps=Use encrypted SSL (HTTPS) connections
adminLocal=Only allow local connections
adminLogin=Administration Login
adminLoginCancel=Cancel
adminLoginOk=OK
adminLogout=Logout
adminOthers=Allow connections from other computers
adminPort=Port number
adminPortWeb=Web server port number
adminRestart=Changes take effect after restarting the server.
adminSave=Save
adminSessions=Active Sessions
adminShutdown=Shutdown
adminTitle=H2 Console Preferences
adminTranslateHelp=Translate or improve the translation of the H2 Console.
adminTranslateStart=Translate
helpAction=Action
helpAddAnotherRow=Add another row
helpAddDrivers=Adding Database Drivers
helpAddDriversText=Additional database drivers can be registered by adding the Jar file location of the driver to the the environment variables H2DRIVERS or CLASSPATH. Example (Windows)\: to add the database driver library  C\:/Programs/hsqldb/lib/hsqldb.jar, set the environment variable H2DRIVERS to  C\:/Programs/hsqldb/lib/hsqldb.jar.
helpAddRow=Add a new row
helpCommandHistory=Shows the Command History
helpCreateTable=Create a new table
helpDeleteRow=Remove a row
helpDisconnect=Disconnects from the database
helpDisplayThis=Displays this Help Page
helpDropTable=Delete the table if it exists
helpExecuteCurrent=Executes the current SQL statement
helpExecuteSelected=Executes the SQL statement defined by the text selection
helpIcon=Icon
helpImportantCommands=Important Commands
helpOperations=Operations
helpQuery=Query the table
helpSampleSQL=Sample SQL Script
helpStatements=SQL statements
helpUpdate=Change data in a row
helpWithColumnsIdName=with ID and NAME columns
key.alt=Alt
key.ctrl=Ctrl
key.enter=Enter
key.shift=Shift
key.space=Space
login.connect=Connect
login.driverClass=Driver Class
login.driverNotFound=Database driver not found<br />See in the Help for how to add drivers
login.goAdmin=Preferences
login.jdbcUrl=JDBC URL
login.language=Language
login.login=Login
login.remove=Remove
login.save=Save
login.savedSetting=Saved Settings
login.settingName=Setting Name
login.testConnection=Test Connection
login.testSuccessful=Test successful
login.welcome=H2 Console
result.1row=1 row
result.autoCommitOff=Auto commit is now OFF
result.autoCommitOn=Auto commit is now ON
result.bytes=bytes
result.characters=characters
result.maxrowsSet=Max rowcount is set
result.noRows=no rows
result.noRunningStatement=There is currently no running statement
result.rows=rows
result.statementWasCanceled=The statement was canceled
result.updateCount=Update count
resultEdit.action=Action
resultEdit.add=Add
resultEdit.cancel=Cancel
resultEdit.delete=Delete
resultEdit.edit=Edit
resultEdit.editResult=Edit
resultEdit.save=Save
toolbar.all=All
toolbar.autoCommit=Auto commit
toolbar.autoComplete=Auto complete
toolbar.autoComplete.full=Full
toolbar.autoComplete.normal=Normal
toolbar.autoComplete.off=Off
toolbar.autoSelect=Auto select
toolbar.autoSelect.off=Off
toolbar.autoSelect.on=On
toolbar.cancelStatement=Cancel the current statement
toolbar.clear=Clear
toolbar.commit=Commit
toolbar.disconnect=Disconnect
toolbar.history=Command history
toolbar.maxRows=Max rows
toolbar.refresh=Refresh
toolbar.rollback=Rollback
toolbar.run=Run
toolbar.runSelected=Run Selected
toolbar.sqlStatement=SQL statement
tools.backup=Backup
tools.backup.help=Creates a backup of a database.
tools.changeFileEncryption=ChangeFileEncryption
tools.changeFileEncryption.help=Allows changing the database file encryption password and algorithm.
tools.cipher=Cipher (AES or XTEA)
tools.commandLine=Command line
tools.convertTraceFile=ConvertTraceFile
tools.convertTraceFile.help=Converts a .trace.db file to a Java application and SQL script.
tools.createCluster=CreateCluster
tools.createCluster.help=Creates a cluster from a standalone database.
tools.databaseName=Database name
tools.decryptionPassword=Decryption password
tools.deleteDbFiles=DeleteDbFiles
tools.deleteDbFiles.help=Deletes all files belonging to a database.
tools.directory=Directory
tools.encryptionPassword=Encryption password
tools.javaDirectoryClassName=Java directory and class name
tools.recover=Recover
tools.recover.help=Helps recovering a corrupted database.
tools.restore=Restore
tools.restore.help=Restores a database backup.
tools.result=Result
tools.run=Run
tools.runScript=RunScript
tools.runScript.help=Runs a SQL script.
tools.script=Script
tools.script.help=Allows to convert a database to a SQL script for backup or migration.
tools.scriptFileName=Script file name
tools.serverList=Server list
tools.sourceDatabaseName=Source database name
tools.sourceDatabaseURL=Source database URL
tools.sourceDirectory=Source directory
tools.sourceFileName=Source file name
tools.sourceScriptFileName=Source script file name
tools.targetDatabaseName=Target database name
tools.targetDatabaseURL=Target database URL
tools.targetDirectory=Target directory
tools.targetFileName=Target file name
tools.targetScriptFileName=Target script file name
tools.traceFileName=Trace file name
tree.admin=Admin
tree.current=Current value
tree.hashed=Hashed
tree.increment=Increment
tree.indexes=Indexes
tree.nonUnique=Non unique
tree.sequences=Sequences
tree.unique=Unique
tree.users=Users
